<div>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <hr />
    
    <h1>Activité de discussion 4.0.2</h1>
    
    </p>
    <h3>
    <p><p>Message-guide</p>
    <p>:</p>
    </h3>
    <ul>
        <li>
            <p>Quel type d’intervention en matière de consolidation de la paix avez-vous choisi?</p>
        </li>
        <li>
            <p>À vos yeux, qu’est-ce qui est le plus intéressant et le plus stimulant dans ce type d’intervention en matière de consolidation de la paix? </p>
        </li>
    </ul>
    
    <h3><p>Consignes:</p></h3>
    <ul>
        <li>
            <p>Publiez vos réponses aux questions.</p>
        </li>
        <li>
            <p>Découvrez ce que les autres participants ont partagé. </p>
        </li>
        <li>
            <p>Trouvez une réponse qui vous intéresse ou qui vous met au défi.</p>
        </li>
        <li>
            
            <p>Envoyez une réponse à cette personne. </p>
        </li>
    </ul>
    <p>
    
</div>